# irsimreceive

Section: User Commands (1)
Updated: Last change: Aug 2015
Index Return to Main Contents

## NAME

irsimreceive - Decode IR durations data.

## SYNOPSIS

irsimreceive [options] <configfile> <datafile>

## DESCRIPTION

This is a simple test tool which decodes duration data in datafile using an lircd.conf type configfile. The outputted data is in the same format as on the lircd output socket.

## OPTIONS

-U, --plugindir <dir>
  Load drivers from <dir>.

-v , --version
  Print version and exit.

-h , --help
  Print help message.

## SEE ALSO

The documentation for lirc is maintained as html pages. They are located under html/ in the documentation directory.

## Index

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 01:50:27 GMT, September 01, 2016